RubyGems Navigation menu

atomutil 0.1.5

This library allows your to handle AtomPub and Atom Feed easily

Versions:

  1. 0.1.5 - September 04, 2018 (30 KB)
  2. 0.1.4 - November 03, 2013 (22.5 KB)
  3. 0.1.3 - September 29, 2011 (22 KB)
  4. 0.1.2 - September 14, 2011 (22 KB)
  5. 0.1.1 - January 07, 2011 (22.5 KB)
Show all versions (14 total)

Runtime Dependencies (1):

  • rake < 11.0
  • Development Dependencies (3):

  • bundler ~> 1.16.1
  • jeweler ~> 2.3.9
  • rspec ~> 2.4.0
  • Owners:

    Authors:

    • lyokato

    SHA 256 checksum:

    74018522b62405bd5b6bb6cc63294ff03096f9c196a0b428389a1e576464bb77

    Total downloads 50,484

    For this version 1,159

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: